PT BMS MIGRATION & ENHANCEMENT - Feature #1143

[ ESS ] - Overtime Validation
05/24/2022 03:36 PM - ericsson ericsson

Status: Closed

Priority: Urgent
Assignee: ericsson ericsson
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/24/2022

0%
0.00 hour
1.30 hour

Description
Dear, mr. yusuf and team.

mohon bantuannya, untuk ess overtime BMS dibuatkan validasi seperti berikut :

1. untuk pengajuan di hari kerja maksimal durasi pengajuan 3 jam.

2. untuk pengajuan di hari libur (sabtu,minggu,tanggal merah) maksimal durasi pengajuan 4 jam.

BizflowID : MD_OvertimeNew
BizProcessID : OvertimeNew
port : http://remote.minovais.com:31134/

Hatur nuhun..

History

#1 - 05/24/2022 03:36 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 05/24/2022 04:12 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 06/02/2022 11:56 AM - M Azid Wahyudi

- File clipboard-202206021154-tzv9u.png added
- File clipboard-202206021156-09tgu.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudii to ericsson ericsson

deaar mang erik , issue inni udah bisa di test ya
#4 - 06/09/2022 11:29 AM - ericsson ericsson
- Status changed from QA Test to Closed
